Subject: Re: bug#74218: [PATCH] Ask confirmation before sending region to search engine.

From: Fabio Natali <[email-masked]>
Date: Wed, 04 Dec 2024 13:08:44 +0000

On 2024-11-30, 12:48 +0200, Eli Zaretskii <[email-masked]> wrote:
> The latest patch LGTM, but your legal paperwork of copyright
> assignment is not yet complete, is it?  So we are waiting for it to be
> completed, and will install at that time.

Hi Eli, you're right, sorry, I hadn't acted on that yet. It's all done
now, although I guess it might take a few days for things to be
processed and for you to see the assignment (or the assignment-related
A-OK) at your end.

Unless I hear anything, I'll follow-up here in a couple of weeks (say
early Jan?) to make sure the assignment has been received and the patch
can be merged.

Thanks, have a lovely day, Fabio.